body {
  padding: 0 10px;
}
#branding{
  height: 60px;
}
#logo{
  position: absolute;
  top: 10px;
}
/* Slideshow */
.slide-desc{  
  width: 28%;
  padding: 10px 1%;
  float: left;
  position: absolute;
  bottom: 30%;
  left: 10%;
}
.flex-control-nav{
  bottom: 10px;
  left: 20px;
  text-align: left;
  z-index: 200;
}
/* SIGN UP BLOCKS */
.page-signup-block .sign-up-but{
  float: right;
  width: 50%;
}
.page-signup-block .block-inner{
  padding: 20px;
}